{*novaSkupina*}
<button class="btn btn-success" data-bs-toggle="modal" data-bs-target="#newRestMenuSkupModal">
    <i class="fa-solid fa-plus me-2"></i>Přidat skupinu
</button>
{*modal*}
<form n:name=novaSkupinaForm>
    <!-- Modal -->
    <div class="modal fade" id="newRestMenuSkupModal">
        <div class="modal-dialog">
            <div class="modal-content">
                <div class="modal-header bg-success text-white">
                    <h5 class="modal-title mb-0">Nová skupina menu</h5>
                    <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
                </div>
                <div class="modal-body">
                    <label class="form-label">Název skupiny</label>
                    <div class="input-group mb-3">
                        <span class="input-group-text"><i class="fas fa-pen"></i></span>
                        <input n:name="nazev" class="form-control" placeholder="Název skupiny">
                    </div>
                </div>
                <div class="modal-footer">
                    <a href="#" class="btn btn-outline-secondary" data-bs-dismiss="modal">Zavřít</a>
                    <button n:name="send" class="btn btn-success send"><i class="fas fa-save me-2"></i>Uložit</button>
                </div>
            </div>
        </div>
    </div>
</form>